* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.logo {
    display: flex;
    /* Makes the container a flex container */
    justify-content: center;
    /* Centers content horizontally */
    align-items: center;
    /* Centers content vertically */
    height: 100vh;
    /* Optional: Sets container height to full viewport height for page centering */
    overflow: hidden;
}

img {
    height: 80vh;
}